@charset "utf-8";

/* ////////////////////////////////////////////
 *                 base & layout
 * //////////////////////////////////////////// */

/* Typography
------------------------------------------*/
body{
	font-size: 13px;
	line-height: 1.6;
	/*font-family: "Avenir", "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "Roboto", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "メイリオ" ,"Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover,
a:focus{
	color: #003399;
	text-decoration: underline;
}
/* use hover animation */
/*
a, a:hover{
	-webkit-transition: 0.3s ease-in-out; 
	   -moz-transition: 0.3s ease-in-out; 
		 -o-transition: 0.3s ease-in-out; 
			transition: 0.3s ease-in-out;
}
*/


/* Layout
------------------------------------------*/
body{
	min-width: 940px;
	text-align: center;
	background: #fff url(/images/default/bg.jpg) repeat-x center 0;
}
body.home{
}
#container{
}
#content-inner{
	margin: 0 auto;
	padding: 0 0 60px 0;
	width: 940px;
}
#main{
	float: right;
	width: 700px;
	text-align: left;
}
#main article{
	margin: 0 0 20px 0;
}
#main .entry-content{
	padding: 0 0 10px 0;
	font-size: 93%;
}

/* header
------------------------------------------*/
#header{
	margin: 0 0 22px 0;
}
#header-inner{
	position: relative;
	margin: 0 auto;
	width: 940px;
	height: 170px;
	z-index: 1000;
}
.site-description{
	position: absolute;
	top: 8px;
	left: 0;
	font-size: 77%;
	color: #666666;
}
.logo{
	position: absolute;
	top: 43px;
	left: 0;
}
.header-tel{
	position: absolute;
	top: 43px;
	right: 0;
}
.gnav{
	width: 944px;
	position: absolute;
	top: 114px;
	left: -2px;
}
.gnav li{
	display: inline;
}


/* mainimage
------------------------------------------*/
#mainimage{
}
#mainimage-inner{
	margin: 0 auto;
	width: 700px;
	margin: 0 auto 25px auto;
}

/* slideshow */
.slideshow{
	position: relative;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px; /* color, x, y, ぼかし */
	-moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
	behavior: url(/PIE.htc);　/* IE */
	width: 700px;
	height: 340px;
}
.slideshow .slick-slide{
}


/* main
------------------------------------------*/

.main-news{
	margin: 0 0 22px 0;
}
.main-news h2{
	margin: 0 0 10px 0;
}
.main-news-inner{
}
.main-news-list{
}
.main-news-list-item{
	padding: 3px 0 3px 22px;
	background: url(/images/default/news-btn-bg.jpg) no-repeat 5px 50%;
	font-size: 93%;
	color: #000000;
	border-bottom: #CCCCCC 1px dotted;
}
.main-news-list-date{
	margin: 0 10px 0 0;
}
.main-news-list-item a{
}
.main-banner{
	margin: 0 0 23px 0;
}
.main-category{
	margin: 0 0 13px 0;
}
.main-category h2{
	margin: 0 0 15px 0;
}
.main-category-inner{
	margin: 0 -12px 0 0;
}
.main-category-inner div{
	float: left;
	margin: 0 12px 12px 0;
}

.main-blog{
	margin: 0 0 15px 0;
}
.main-blog h2{
	margin: 0 0 15px 0;
}
.main-blog-inner{
}
.main-blog .once{
	margin: 0 0 15px 0;
}
.main-blog .image{
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}
.main-blog-list-title{
	margin: 0 0 10px 0;
	padding: 0 0 0 22px;
	border-bottom: #CCCCCC 1px dotted;
	background: url(/images/default/newblog-btn-bg.jpg) no-repeat 5px 50%;
	font-size: 93%;
	color: #000000;
}
.main-blog-list-date{
	margin: 0 10px 0 0;
}
.main-blog-list-text{
	font-size: 85%;
}

/* sidebar
------------------------------------------*/
#sidebar{
	float: left;
	width: 210px;
	text-align: left;
}
.side-banner{
	margin: 0 0 15px 0;
}
.side-banner li{
	margin: 0 0 10px 0;
}
.side-banner li.last{
	margin: 0 0 0 0;
}

.side-about{
	padding: 5px;
	margin: 0 0 10px 0;
	background: url(/images/default/shop-sideparts-bg.jpg) repeat 0 0;
}
.about-inner{
	padding: 10px;
	background: #fff;
}
.about-map{
	margin: 0 0 4px 0;
}
.about-map-more a{
	margin: 0 0 10px 0;
	display: block;
	font-size: 93%;
	font-weight: bold;
	color: #000000;
	text-indent: 10px;
	background: url(/images/default/about-more-btn-bg.jpg) no-repeat 0 50%;
}
.about-body{
	margin: 0 0 10px 0;
	font-size: 93%;
	color: #000000;
}
.about-body p{
	margin: 0 0 3px 0;
}
.about-banner li{
	margin: 0 0 5px 0;
}
.about-banner li.last{
	margin: 0;
}
/* googlemap */
#googlemap{
	width: 100%;
	height: 400px;
}


/* footer
------------------------------------------*/
#footer{
	background: url(/images/default/footer-bg.jpg) repeat-x center 0;
}
#footer-inner{
	position: relative;
	margin: 0 auto;
	width: 940px;
	height: 129px;
}
.pagetop{
	margin: 0 auto;
	width: 940px;
	text-align: right;
}
.fnav{
	position: absolute;
	left: 0;
	top: 20px;
	width: 100%;
	text-align: center;
}
.fnav li{
	display: inline;
	font-size: 93%;
	color: #ffffff;
}
.fnav li a{
	padding: 0 5px;
	color: #fff;
}
.copyright{
	position: absolute;
	left: 0;
	bottom: 7px;
	width: 100%;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 77%;
	color: #000000;
}


/* Lower
------------------------------------------*/
/* link color */
.breadcrumb a,
.entry-content a{
}

/* heading */
.page-title{
	margin: 0 0 20px 0;
	height: 53px;
	font-size: 138.5%;
	font-weight: bold;
	color: #ffffff;
	line-height: 53px;
	text-indent: 27px;
	background: url(/images/default/page-title-bg.jpg) no-repeat 0 0;
}
.page-title small{
	opacity: 1;
}
.entry-content h2, .entry-title{
	margin: 0 0 20px 0;
	height: 42px;
	font-size: 123.1%;
	font-weight: bold;
	color: #000000;
	line-height: 42px;
	text-indent: 28px;
	background: url(/images/default/entry-title-bg.jpg) no-repeat 0 0;
}
.entry-content h2{
	margin: 0 0 20px;
}
.entry-title a{
}
.entry-content h3, .h3{
	clear: both;
	margin: 1.8em 0 0.8em 0;
	height: 30px;
	line-height: 30px;
	font-size: 93%;
	font-weight: bold;
	color: #000000;
	text-indent: 12px;
	background: url(/images/default/h3-bg.jpg) no-repeat 0 0;
}
.entry-content h4, .h4{
	clear: both;
	margin: 1.2em 0 0.8em 0;
	padding: 0 0 0 5px;
	font-size: 116%;
	font-weight: bold;
	border-left: #ddd 3px solid;
}
.entry-content h5, .h5{
	clear: both;
	margin: 1.2em 0 0.8em 0;
	font-weight: bold;
	border-bottom: #ddd 1px dashed;
}



/* Breadcrumb
------------------------------------------*/
.breadcrumb{
	padding: 0;
	margin-bottom: 10px;
	background: none;
	font-size: 11px;
}
.breadcrumb-item + .breadcrumb-item:before{
	content: '>';
	color: inherit;
}
.breadcrumb-item.home:before{
	padding: 0 2px 0 4px;
	content: '\f015';
	font-weight: normal;
	font-size: 11px;
	font-family: 'FontAwesome';
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Nav
------------------------------------------*/
.common-nav{
	margin: 0 0 20px 0;
	text-align: left;
}
.common-nav h2{
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(186,186,186,0.5);
	font-size: 15px;
	font-weight: bold;
}
.common-nav li{
	display: block;
	padding: 5px;
	border-bottom: 1px dashed rgba(186,186,186,0.5);
}
.common-nav li a{
	padding: 5px;
	font-size: 13px;
}
.blog-nav.calendar{
	margin: 0 0 20px 0;
	padding: 10px;
	border: #ddd 3px solid;
}
.blog-nav #wp-calendar{
	margin: 0;
}


/* Gallery
------------------------------------------*/
/* archive */
.gallery-list{
}
.gallery-list-row{
	margin: 0;
}
.gallery-list-col{
	padding: 0 15px 15px;
}
.gallery-list-item{
}
.gallery-list-img{
	margin-bottom: 3px;
}
.gallery-list-title{
	font-size: 13px;
}

/* single */
.gallery-detail{
	padding: 0 15px 15px 15px;
	text-align: center;
}
.gallery-detail-row{
}
.gallery-detail-col{
}
.gallery-detail-main{
}
.gallery-detail-sub{
}
.gallery-detail-sub li{
	padding: 0 5px 10px;
}

/* before-after */
.ba-detail{
	padding: 0 10px 20px;
}
.ba-detail-main{
	display: table;
	margin-bottom: 20px;
}
.ba-detail-before,
.ba-detail-after{
	display: table-cell;
	width: 45%;
}
.ba-detail-arrow{
	display: table-cell;
	width: 10%;
	text-align: center;
	vertical-align: middle;
}
.ba-detail-arrow i{
	font-size: 30px;
}
.ba-detail-sub li{
	padding: 0 15px 15px;
}
.gallery-list-item .car,
.gallery-list-item .owner {
	margin: 0 0 3px 0;
	font-size: 10px;
}
.gallery-list-item span.caption {
    display: inline-block;
    width: 50px;
    text-align: center;
    background: #E8E8E8;
    color: #000;
    margin: 0 2px 0 2px;
}
.gallery-sub-text{
	margin: 0 0 10px 0;
	text-align: right;
}

/* Colors
------------------------------------------*/
/* btns */
.btn-primary.disabled:hover,
.btn-primary:disabled:hover,
.btn-primary.active:focus,
.btn-primary:active:focus,
.btn-primary.active:hover,
.btn-primary:active:hover,
.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary{
	border-color: #FFC041;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FFBC35), color-stop(0.64, #FFC551), color-stop(0.00, #FFD57F));
	background: -webkit-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: -moz-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: -o-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: -ms-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	color: #000;
}

.btn-secondary.disabled:hover,
.btn-secondary:disabled:hover,
.btn-secondary.active:focus,
.btn-secondary:active:focus,
.btn-secondary.active:hover,
.btn-secondary:active:hover,
.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:hover,
.btn-secondary{
	font-size: 14px;
	border-color: #FFC041;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FFBC35), color-stop(0.64, #FFC551), color-stop(0.00, #FFD57F));
	background: -webkit-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: -moz-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: -o-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: -ms-linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	background: linear-gradient(top, #FFD57F 0%, #FFC551 64%, #FFBC35 100%);
	color: #000;
	font-weight: bold;
}

.btn-outline-primary.disabled:hover,
.btn-outline-primary:disabled:hover,
.btn-outline-primary.active:focus,
.btn-outline-primary:active:focus,
.btn-outline-primary.active:hover,
.btn-outline-primary:active:hover,
.btn-outline-primary.active,
.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-primary:hover,
.btn-outline-primary{
	border-color: #202020;
	background-color: #fff;
	color: #202020;
}

/* pagination */
.page-link{
	border-color: #9e9e9e;
	color: #444;
}
.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link:hover,
.page-link:focus,
.page-link:hover{
	border-color: #999999;
	background-color: #9e9e9e;
	color: #fff;
}
